/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e36            { /* images/naughty_secret_we... */
	background      : transparent url(images/naughty_secret_web005013.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 237.75pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
span#e35            { /* images/naughty_secret_we... */
	background      : transparent url(images/naughty_secret_web005012.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 250.50pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
span#e34            { /* images/naughty_secret_we... */
	background      : transparent url(images/naughty_secret_web005010.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 273.00pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
span#e33            { /* images/naughty_secret_we... */
	background      : transparent url(images/naughty_secret_web005011.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 285.75pt;
	width           : 720.00pt;
	height          : 366.00pt;
	}
h4#e32              { /* Contact Us */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  86.25pt;
	top             : 294.75pt;
	width           : 204.00pt;
	height          :  33.00pt;
	}
span#e31            { /* images/naughty_secret_we... */
	background      : transparent url(images/naughty_secret_web005010.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 660.00pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
span#e30            { /* images/naughty_secret_we... */
	background      : transparent url(images/naughty_secret_web005009.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 666.75pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
h6#e29              { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 426.75pt;
	top             : 659.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e28              { /* Products */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 501.75pt;
	top             : 659.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e27              { /* Services */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 659.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e26              { /* Gallery */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 651.75pt;
	top             : 659.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e25              { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 726.75pt;
	top             : 659.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e24              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 498.00pt;
	top             : 659.25pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e23              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 573.00pt;
	top             : 659.25pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e22              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 648.00pt;
	top             : 659.25pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e21              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 723.00pt;
	top             : 659.25pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
span#e20            { /* images/naughty_secret_we... */
	background      : transparent url(images/naughty_secret_web005008.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :   6.75pt;
	width           : 720.00pt;
	height          : 228.00pt;
	}
address#e19         { /* E-mail: */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  89.25pt;
	top             : 382.50pt;
	width           : 201.00pt;
	height          :  14.25pt;
	}
address#e18         { /* modelinfo@naughtysecret.... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :   8.25pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 405.00pt;
	width           : 204.00pt;
	height          :  24.00pt;
	}
a#a18               { /* modelinfo@naughtysecret.... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
address#e17         { /* Hours */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  88.50pt;
	top             : 443.25pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
address#e16         { /* 24 - 7 */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  87.00pt;
	top             : 473.25pt;
	width           : 204.75pt;
	height          :  17.25pt;
	}
span#e15            { /* images/naughty_secret_we... */
	background      : transparent url(images/naughty_secret_web005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             : 233.25pt;
	width           : 137.25pt;
	height          :  39.75pt;
	}
img#e14             { /* images/naughty_secret_we... */
	position        : absolute;
	left            :  93.00pt;
	top             : 243.00pt;
	width           : 113.25pt;
	height          :  23.25pt;
	}
img#e13             { /* images/naughty_secret_we... */
	position        : absolute;
	left            : 230.25pt;
	top             : 243.00pt;
	width           : 118.50pt;
	height          :  23.25pt;
	}
img#e12             { /* images/naughty_secret_we... */
	position        : absolute;
	left            : 372.00pt;
	top             : 243.00pt;
	width           : 113.25pt;
	height          :  23.25pt;
	}
img#e11             { /* images/naughty_secret_we... */
	position        : absolute;
	left            : 507.75pt;
	top             : 243.00pt;
	width           : 129.00pt;
	height          :  23.25pt;
	}
h5#e10              { /* 01. */
	color           : #ffffff;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  90.75pt;
	top             : 240.75pt;
	width           :  30.00pt;
	height          :  26.25pt;
	}
h5#e9               { /* 02. */
	color           : #ffffff;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 223.50pt;
	top             : 240.00pt;
	width           :  30.00pt;
	height          :  26.25pt;
	}
h5#e8               { /* 03. */
	color           : #ffffff;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 369.75pt;
	top             : 240.75pt;
	width           :  30.00pt;
	height          :  26.25pt;
	}
h5#e7               { /* 05. */
	color           : #ffffff;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 651.75pt;
	top             : 239.25pt;
	width           :  30.00pt;
	height          :  26.25pt;
	}
h5#e6               { /* 04. */
	color           : #ffffff;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 503.25pt;
	top             : 246.75pt;
	width           :  30.00pt;
	height          :  20.25pt;
	}
address#e5          { /* Naughty Secret */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 336.00pt;
	width           : 203.25pt;
	height          :  23.25pt;
	}
h6#e4               { /* Copyright notice: Naught... */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  86.25pt;
	top             : 660.00pt;
	width           : 327.75pt;
	height          :  18.00pt;
	}
span#e3             { /* images/naughty_secret_we... */
	background      : transparent url(images/naughty_secret_web005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 637.50pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
div#e2              { /* Thank you for your inter... */
	position        : absolute;
	left            : 322.50pt;
	top             : 358.50pt;
	width           : 474.00pt;
	height          : 212.25pt;
	}
span#e1             { /* images/naughty_secret_we... */
	border          :   0.00pt none #dfafc7;
	background      : transparent url(images/naughty_secret_web005001.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 336.00pt;
	width           :   0.75pt;
	height          : 191.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #800080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
